A               {
		font-family : arial;
		font-weight : normal;
		font-size : 11px;
		color:#DB0028;
		text-decoration: none; 
		}

A:link		{
		text-decoration: none;
		}

A:active        {
		text-decoration: none;
		}

A:visited       {
		text-decoration: none;
		}

A:hover         {
		text-decoration: underline;
		}

/* menu link grey */

.nav		{
		color : #5F5F67;
		font-style : normal;
		font-family : arial,verdana;
		font-weight  : normal;
		font-size :11px;
		text-decoration : none;
		}
	
a.nav:link{color : #5F5F67; text-decoration : none}
a.nav:visited{color : #5F5F67; text-decoration : none}
a.nav:hover{color : #5F5F67; text-decoration : none}

/* sub menu link grey */

.snav		{
		color : #6C6A71;
		font-style : normal;
		font-family : arial,verdana;
		font-weight  : normal;
		font-size :11px;
		text-decoration : none;
		}
	
a.snav:link{color : #6C6A71; text-decoration : none}
a.snav:visited{color : #6C6A71; text-decoration : none}
a.snav:hover{color : #000040; text-decoration : underline}

.bnav		{
		color : #6C6A71;
		font-style : normal;
		font-family : arial,verdana;
		font-weight  : bold;
		font-size :11px;
		text-decoration : none;
		}
	
a.bnav:link{color : #6C6A71; text-decoration : none}
a.bnav:visited{color : #6C6A71; text-decoration : none}
a.bnav:hover{color : #6C6A71; text-decoration : underline}

.footnav		{
		color : #84818A;
		font-style : normal;
		font-family : arial,verdana;
		font-weight  : normal;
		font-size :11px;
		text-decoration : none;
		}
	
a.footnav:link{color : #84818A; text-decoration : underline}
a.footnav:visited{color : #84818A; text-decoration : underline}
a.footnav:hover{color : #000040; text-decoration : underline}

TD               {
		font-family : arial, verdana, helvetica;
		color: #6C6A71;
		font-weight : normal;
		font-size : 11px;
		text-decoration: none; 
		}

TD.d               {
		font-family : arial, verdana, helvetica;
		color: #585858;
		font-weight : normal;
		font-size : 11px;
		text-decoration: none; 
		}
		
		SELECT,INPUT,TEXTAREA              {
		font-family : arial, verdana, helvetica;
		color: #7F7F7F;
		font-weight : normal;
		font-size : 11px;
		text-decoration: none; 
		}
.news 	{ 
	text-decoration : none;
	color: #84818A;
	font-family :  arial,verdana;
	font-weight : normal;
	font-size : 11px;
	}
	
a.news:link{color : #84818A; text-decoration : none}
a.news:visited{color : #84818A;text-decoration : none}
a.news:hover{color : #606084;text-decoration : underline}
		
	.white 	{ 
	text-decoration : none;
	color: #FFFFFF;
	font-family : verdana;
	font-weight : normal;
	font-size : 11px;
	}
	
	.r_head 	{ 
	text-decoration : none;
	color: #DB0028;
	font-family : arial,verdana;
	font-weight : bold;
	font-size : 12px;
	}
	
		.sub_head 	{ 
	text-decoration : none;
	color: #000040;
	font-family : arial;
	font-weight : normal;
	font-size : 12px;
	}
	
	.u_head 	{ 
	text-decoration : underline;
	color: #7f7f7f;
	font-family : arial;
	font-weight : normal;
	font-size : 13px;
	}
	
	a.t_head:link{color : #5B5B5B; text-decoration : none}
	
		.t_copy 	{ 
	text-decoration : none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	color: #5B5B5B;
	font-family : verdana;
	font-weight : normal;
	font-size : 10px;
	}
	
			.list_green 	{ 
	text-decoration : none;
	color: #808E62;
	font-family : verdana;
	font-weight : normal;
	font-size : 12px;
	}
	
				.list_grey 	{ 
	text-decoration : none;
	color: #5B5B5B;
	font-family : verdana;
	font-weight : normal;
	font-size : 11px;
	}
	
a.list_grey:link{font-size:10px;color : #68A5EB; text-decoration : none}
a.list_grey:hover{font-size:10px;color : #6479E7; text-decoration : underline}
	
.h_head 	{ 
	text-decoration : none;
	color: #7F7F7F;
	font-family : arial, verdana;
	font-weight : normal;
	font-size : 17px;
	}
	
a.bluelink:link{color : ##000062; text-decoration : none}
a.bluelink:visited{color : ##000062; text-decoration : none}
a.bluelink:hover{color : ##000062; text-decoration : underline}
